/*
Theme Name: Astrid Child
Theme URL: http://athemes.com/theme/astrid
Description: Astrid Child Theme
Author: John Doe
Author URL: http://athemes.com/theme/astrid
Template: astrid
Version: 2.0.0
Text Domain: astrid-child
*/

/* GLOBAL */

/* undo theme */
.woocommerce .woocommerce-message:before,.woocommerce #payment #place_order,.woocommerce-page #payment #place_order,.woocommerce .cart .button, .woocommerce .cart input.button,.woocommerce-cart .wc-proceed-to-checkout a.checkout-button,.woocommerce #review_form #respond .form-submit input,.woocommerce a.button,.woocommerce div.product form.cart .button,.woocommerce .star-rating,.page-header .page-title .fa,.site-footer a:hover,.footer-info a:hover,.footer-widgets a:hover,.testimonial-title a:hover,.employee-title a:hover,.fact .fa,.service-title a:hover,.widget-area .widget a:hover,.entry-meta a:hover,.entry-footer a:hover,.entry-title a:hover,.comment-navigation a:hover,.posts-navigation a:hover,.post-navigation a:hover,.main-navigation a:hover,.main-navigation li.focus > a,a,a:hover,button,.button,input[type="button"],input[type="reset"],input[type="submit"] {
	color: unset;
}
.social-menu-widget a,.woocommerce span.onsale,.woocommerce #payment #place_order:hover, .woocommerce-page #payment #place_order:hover,.woocommerce .cart .button:hover, .woocommerce .cart input.button:hover,.woocommerce-cart .wc-proceed-to-checkout a.checkout-button:hover,.woocommerce #review_form #respond .form-submit input:hover,.woocommerce div.product form.cart .button:hover,.woocommerce a.button:hover,.preloader-inner ul li,.progress-animate,button:hover,.button:hover,input[type="button"]:hover,input[type="reset"]:hover,input[type="submit"]:hover {
	background-color: unset;
}
.woocommerce .woocommerce-message,.woocommerce #payment #place_order,.woocommerce-page #payment #place_order,.woocommerce .cart .button, .woocommerce .cart input.button,.woocommerce-cart .wc-proceed-to-checkout a.checkout-button,.woocommerce #review_form #respond .form-submit input,.woocommerce a.button,.woocommerce div.product form.cart .button,.main-navigation li a::after,.main-navigation li a::before,button,.button,input[type="button"],input[type="reset"],input[type="submit"] { border-color:#ffffff}
.site-title a,.site-title a:hover {
	color: unset;
}

body {
	background-color: #F5F0E9;
	margin: 0;
    font-family: "museo sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 14px;
    line-height: 1.42857143;
    color: #333;
    font-weight: 100;
}

a {
    background-color: transparent;
}

a:hover {
    color: #777777;
    -webkit-transition: color 0.3s;
    transition: color 0.3s;
}

a:active, a:hover, a:focus {
    outline: 0;
	text-decoration: none;
    color: #777777
}

a.btn.btn-primary {
	text-align: center;
	border:none;
	text-decoration: none; 
	padding: 15px 30px; 
	border-radius: 40px; 
	margin-top: 15px;
	color: #ffffff;
	background-color: #e0656b;
	-webkit-box-shadow: 0px 3px 0px #651418;
    box-shadow: 0px 3px 0px #651418;
}


h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
    font-family:"museo sans", "Helvetica Neue", Helvetica, Arial, sans-serif!important;
    font-weight: 500;
    line-height: 1.1;
    color: inherit
}

h1, .h1, h2, .h2, h3, .h3 {
    margin-top: 20px;
    margin-bottom: 10px
}

h4, .h4, h5, .h5, h6, .h6 {
    margin-top: 10px;
    margin-bottom: 10px
}

h1, .h1 {
    font-size: 36px;
}

h2, .h2 {
    font-size: 30px;
}

h3, .h3 {
    font-size: 24px;
}

h4, .h4 {
    font-size: 18px;
}

h5, .h5 {
    font-size: 14px;
}

h6, .h6 {
    font-size: 12px;
}

p, .p {
    margin: 0 0 1.5em!important;
    font-family:"museo sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-weight: 300;
}

/* HEADER */

.page-header .page-title {
    padding: 0 20px;
}

.site-title, .site-description {
    display: none;
}

.site-header {
    margin: 30px 32px;
	position: fixed;
	right: 0;
	left: 0;
	-webkit-transition: all 0.2s;
    transition: all 0.2s;
	border: 0px;
	top: unset!important;
}

.site-header .container {
	width: 100%;
	padding: 0;
	max-width: 1200px;
	-webkit-align-items: center;
	align-items: center;
}

.site-header, .site-header.header-scrolled, #mainnav-mobi {
    background-color: rgba(0, 0, 0, 0.3);
	padding: 20px;
	width: unset;
}

#mainnav-mobi {
	width: 100%;
	padding: 0 0 20px 0;
}

#mainnav-mobi li {
    display: block;
    width: 100%;
    clear: both;
    text-align: left;
    float: none;
    padding: 8px 0;
    border-bottom: 0;
}

.site-header.header-scrolled {
	margin: 0;
}

.custom-logo-link img {
	margin: 0;
}

.custom-logo {
	margin: 0;
	padding: 15px;
}

.main-navigation a {
	display: inline;
}

.main-navigation a:hover {
	color: #fff;
}

.main-navigation li a::before {
    border: 0;
}

.main-navigation li a::after {
    border-bottom: 2px solid #fff;
}

.main-navigation a.btn.btn-primary::after {
    border-bottom: 0;
}

.main-navigation li a::before, .main-navigation li a::after {
    -webkit-transition: unset;
    transition: unset;
}

.main-navigation li {
	padding: 10px 15px;
	letter-spacing: unset;
}

.menu-item a img {
	max-width: none;
}

.site-branding {
	padding: 0;
	width: 30%;
}

.main-navigation {
	width: 70%;
}

.lets-talk-btn {
	padding-left: 5px;
}

/* CONTENT */

.site-content {
	width: 100%;
	padding: 0px 40px;
	max-width: 1200px;
	margin: 60px auto;
}

.site-content .container {
	display: unset;
	border: 0;
	-webkit-box-sizing: border-box;
    box-sizing: border-box;
}

.content-area {
	width: 70%;
	padding-right: 40px;
}

.hentry {
	padding: 25px 60px 15px 25px;
	margin-bottom: 40px;
	border: 0;
}

.hentry a {
	text-decoration: underline;
}

.hentry a:hover {
	color: unset;
}

.hentry .entry-title, .entry-title a {
	font-size: 3rem;
	text-transform: uppercase;
    text-decoration: unset;
}

.page .entry-title {
    margin-bottom: 10px;
}

.entry-summary, .entry-content {
	font-size: 1.8rem;
	line-height: 1.75em;
}

.entry-thumb {
	padding-right: 0;
}

.has-post-thumbnail .entry-summary, .entry-thumb {
    width: 100%;
    float: unset;
}

.entry-content img, .post img, .post iframe, .entry-thumb a img {
	width: 100%;
	margin: 10px 10px 0 0
}

.comment-navigation a, .posts-navigation a, .post-navigation a {
    border: #4A4A4A 1px solid;
    padding: 5px 15px;
    font-weight: bold;
}


.comment-navigation .nav-next, .posts-navigation .nav-next, .post-navigation .nav-next {
    float: left;
	text-align: left;
    width: 50%;
}


.comment-navigation .nav-previous, .posts-navigation .nav-previous, .post-navigation .nav-previous {
    float: right;
    text-align: right;
    width: 50%;
}

.comments-area {
    background-color: #fff;
	margin-top: -41px;
}

.comments-title {
    margin: 0 60px 0;
    padding: 30px 30px;
    border: 0;
}

.comment-respond, .comment-body {
	margin: 0 60px 0;
	padding: 30px 30px;
    border: 0;
	border-top: 1px solid rgba(21,56,71,0.15);
}

.children .comment-body {
    border-left: 0;
}

.comment-form .submit {
	text-align: center;
    border: none;
    text-decoration: none;
	letter-spacing: 0;
    padding: 15px 30px;
    border-radius: 40px;
    margin-top: 15px;
    color: #ffffff;
    background-color: #e0656b;
    -webkit-box-shadow: 0px 3px 0px #651418;
    box-shadow: 0px 3px 0px #651418;
}


.comment-form .submit:hover {
    color: #ffffff;
	background-color: #e0656b;
}


.entry-meta {
    border: 0;
	font-size: 0.8em;
	padding: 0;
}

.entry-meta span::after {
    margin: 0 7px;
}

.entry-summary {
	margin: 0;
}

.read-more {
	display: none;
}

.ecae-button.ecae-buttonskin-none {
    font-size: 18px;
    font-weight: 500;
    margin: 20px 0;
}

.ecae-image {
    width: 100%;
    padding: 0px;
}
 
.fluid-width-video-wrapper {
	padding-top: 60% !important;
}


.details {
    position: relative;
    display: inline-block;
    padding-right: 17px;
    background-repeat: no-repeat;
    background-position: right center;
    text-decoration: underline;
    font-size: 0.8em;
    line-height: 24px;
}

.details::after {
 	background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' version='1.1' x='0px' y='0px' width='11px' height='11px' viewBox='0 0 11 11' enable-background='new 0 0 11 11' xml:space='preserve'%3E%3Cpath fill='rgba(51,51,51,0.5)' d='M11 5.499c0.001-0.187-0.065-0.374-0.209-0.516L6.569 0.211c-0.279-0.279-0.735-0.279-1.015 0 s-0.279 0.7 0 1.014l3.783 4.276L5.555 9.776c-0.33 0.33-0.197 0.8 0 1.014c0.279 0.3 0.7 0.3 1 0l4.222-4.773 C10.935 5.9 11 5.7 11 5.499z M0.211 1.227l3.781 4.275L0.211 9.777c-0.279 0.279-0.279 0.7 0 1 c0.28 0.3 0.7 0.3 1 0l4.223-4.773C5.591 5.9 5.7 5.7 5.7 5.5C5.66 5.3 5.6 5.1 5.4 4.983L1.225 0.2 c-0.279-0.279-0.735-0.279-1.014 0C-0.07 0.49-0.07 0.9 0.2 1.227z'/%3E%3C/svg%3E");
	position: absolute;
    top: 0;
    right: 0;
    width: 11px;
    height: 100%;
    content: "";
    background-position: 0 center;
    background-repeat: no-repeat;
}
.post-navigation {
	display:none;
}


/* SIDEBAR */

.widget-area {
	width: 30%;
	padding-left: 40px;
	border-left: 1px solid rgba(21,56,71,0.15);
}

.widget-area .widget {
	padding: 0;
	border: 0;
    padding-bottom: 44px;
	background-color: unset;
}

.widget-area .widget_recent_entries {
	padding-top: 44px;
	border-top: 1px solid rgba(21,56,71,0.15);
}

.widget-area .widget-title {
    font: normal 24px "Montserrat", Helvetica, Arial, Verdana, sans-serif;
    background-color: black;
    padding: 20px;
    color: white;
    text-transform: uppercase;
	margin: 0;
}

.widget-area ul {
	padding: 0 1em 1em 1em;
	margin: 0;
	background-color: #fff;
}

.social-widget {
	width: 100%;
	text-align: center;
}

.social-widget ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
	overflow: hidden;	
    background: none;
}

.social-widget li {
	padding: 0;
}
.social-widget li i
{
	font-size:45px;
}
.social-item {
    width: 73px;
	height: 60px;
    float: left;
    color: #fff;
    text-decoration: none;
    padding: .5em 0;
    -webkit-transition: opacity .3s;
    -o-transition: opacity .3s;
    transition: opacity .3s;
}

.widget-area .widget .post-date {
	display: block;
	color: rgba(21,56,71,0.5);
	font-size: 12px;
}

.widget-area .widget li::before {
	content: none;
}

.widget-area .widget_recent_entries li {
	padding: 15px 0 0 0;
}

.widget-area .widget_recent_entries li a {
	font-size: 1.3em;
	color: #333333;
}

.widget-area .widget_recent_entries li a:hover {
	color: #111;
}

/* FOOTER */

.footer-widgets {
	background-color: #153847;
	border: 0;
}

.footer-widgets .container {
	width: 90%;
	padding: 0 40px;
}

.footer-widgets .widget ul {
    list-style: none;
	letter-spacing: 0.5em;
}

.footer-widgets .sidebar-column {
	width: 25%;
	min-width: 340px;
}

.footer-info {
	background: #0f2833 none repeat center top;
}

.footer-info .container {
	width: 100%;
	padding: 40px 40px;
	display: table;
}

.footer-table-cell {
	display: table-cell;
	vertical-align: middle;
}

.footer-branding {
	width: 170px;
	height: auto;
	padding: 0 25px 0 0;
	display: table-cell;
	vertical-align: middle;
	float: unset;
}

.footer-logo {
	width: 170px;
	height: auto;
	opacity: 0.5;
}

.footer-data {
	opacity: 0.5;
}

.footer-badges {
	float: right;
}

.footer-badges img {
    padding-right: 15px;
}

/* MEDIA */
@media (max-width: 1300px) {
	.site-header, .site-header.header-scrolled {
		position: fixed !important;
		padding: 5px 20px;
		margin: 0;
		top: 0px!important;
		border: none;
	}
	
	.site-header .container {
		display: flex;
	}
	
	.main-navigation {
		display: none;
	}
	
	.mobile-nav, .btn-menu {
		display: block;
		text-align: right;
	}

	.site-branding {
		width: 80%;
		margin: 0;
	}
	
	.btn-menu {
		width: 20%;
		float: right;
	}
	
	.lets-talk-btn {
		margin-top: -10px;
		margin-left: -25px;
	}
	
	.site-content {
		padding: 30px 15px 0;
	}
	
	.content-area {
		padding-right: 30px;
	}
	
	.widget-area {
		padding-left: 30px;
	}
}

@media (max-width: 768px) {
	.site-content {
		padding: 30px 15px 0;
	}
	
	.content-area {
		width: 100%;
		padding-right: 0;
	}
	
	.widget-area {
		width: 100%;
		padding-left: 0;
		border-left: 0;
		display: unset;
	}
	
	.sumo-form-wrapper .listbuilder-popup .listbuilder-popup-embedded {
		height: auto;
	}

	.comment-respond, .comment-body, .comments-title {
		margin: 0 10px 0;
		padding: 30px 20px;
	}
	
	.footer-widgets .container {
		width: 90%;
		padding: 0;
	}
	
	.footer-branding {
		display: none;
	}
	
	.footer-info .container {
		display: block;
	}

	.footer-data {
		width: 100%;
	}
	
	.footer-badges {
		width: 100%;
		padding-top: 10px;
	}
	
	.footer-badges img {
		padding-right: 10px;
		width: 30%;
	}	
}


	.footer-wrapper {display: none !important}

.site-main p
{
	font-weight: 300;
}
